#people{
    display: inline-flex;
    flex-wrap: wrap;
    justify-content: center;

}
#people #karthik{
    width: 60%;
    min-width: 200px;
    padding: 10px 12px;
    border: 1px solid #cce7d0;
    border-radius: 8px;
    cursor: pointer;
    box-shadow: 10px 20px 30px rgba(255, 255, 255,0.2);
    margin: 15px 1px;
    transition: 0.2s ease;
    position: relative;
    background-color:	#393636 ;
    display: inline-flex;
}
#people #karthik img{
    width: 0px;
    border-radius: 8px;
    height: 0px;
}
.desc{
    margin-left: 5%;
}
